html {
		font-family: Arial, sans-serif; 
		font-size:14pt;
		background: linear-gradient(to bottom , #009000, #007500, #BA55D3);
		color: white;
}
		
.top {
		background-image: url(bilder/Willy-Kressmann-Stadion.png);
		width: auto;
        height: 120px; 
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top ;
		margin-left: -8px;
		margin-right: -8px;
		margin-top: -8px;
}

h1 {                 
        text-align: center;
        font-family: impact;
        font-size: 64pt;
        color: #001000;
	    letter-spacing: 0.03em; /* Abstand zwischen Buchstaben */
		margin-top: 0px;
		color: white;
}

	
.backButton {
		background-color: purple;
}
	
a {
    color: white;
    text-decoration: none; /* keine Unterstreichung */
    font-weight: bold;
}

a:visited {
    color: white; /* z. B. hellgrau statt lila */
}

a:hover {
    color: #00ff66;
    text-decoration: underline;
}

a:active {
    color: #00aa44;
}

h2 
{                 
        text-align: left;
        font-family: Courier New;
        font-size: 40pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 35px;
		background-color: #006600;
}

h3
{
	text-align: center;
    color: white;
    font-size: 35px;
	font-family: Arial;
	margin: 0px;
	margin-bottom: 5px;
	background-color: #003600;
}

h4
{
	text-align: center;
    color: white;
    font-size: 35px;
	font-family: Arial;
	margin: 0px;
	color: #ebebeb;
	background-color: rgba(62, 68, 66, 0.5);
}

h5
{
	text-align: center;
    color: white;
    font-size: 28px;
	font-family: Arial;
	margin: 0px;
	margin-top: 32px;
	background-color: #003600; 
}

h6
{
    color: white;
    font-size: 20px;
	font-family: Arial;
	margin: 0px;
}

h7
{
	text-align: center;
    color: white;
    font-size: 24px;
	font-family: Arial;
	margin: 0px;
	background-color: #004e00; 
	margin-top: 20px;
}

.stand {
        margin-left: 9%;
}	

.ueberschriftrechteck
{
	text-align: center;
    font-size: 35px;
	font-family: Arial;
	margin: 5px;
	color: #ebebeb;
}

.kasten 
{
    display: grid ;
    margin-top: 35px;
	margin-bottom: 5px;
	margin-left: 100px; 
	margin-right: 100px;
	border: 7px solid #003600;
	border-radius: 25px;
	background-image: url(bilder/Begegnung.jpg);
	background-color: #006600;
	background-repeat: no-repeat;	
}

.zweite
{
    display: flex;
	justify-content: space-between;
}

.erste
{
    display: grid;
	width: 80%;
}

.whoheim
{
	width: 41.3%;
	background-color: green;
	color: white;
	text-align: center;
}

.whoremis
{
	width: 26.5%;
	background-color: grey;
	color: white;
	text-align: center;
}

.whogast
{
	width: 32.2%;
	background-color: black;
	color: white;
	text-align: center;
}


.fanheim
{
	width: 71.4%;
	background-color: green;
	color: white;
	text-align: center;
}

.fanremis
{
	width: 14.3%;
	background-color: grey;
	color: white;
	text-align: center;
}

.fangast
{
	width: 14.3%;
	background-color: black;
	color: white;
	text-align: center;
}


.rechteck 
{
    display: flex;
    margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 100px; 
	margin-right: 100px;
	border: 7px solid #003600;
	border-radius: 25px;
	background: linear-gradient(to bottom , #003600, #009c00);
}

.freundschaftrechteck 
{
    display: flex;
    margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 100px; 
	margin-right: 100px;
	border: 7px solid #330033;
	border-radius: 25px;
	background: linear-gradient(to bottom , #330033, #c700c7);
}

/*Universelle Regel
Für Kreuzberg heim gilt:

.heim img
{
	width: 50%;
	margin-right: 0px;
	margin-left: 70px;
	margin-top: 10px;
	margin-bottom: 0px;
}

Für Kreuzberg Auswärts gilt:


*/
/*Für die nächste Begegnung*/
.heim img
{
	width: 50%;
	margin-right: 0px;
	margin-left: 70px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.gast img
{
	width: 82%;
	margin-right: 70px;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 0px;
}

/*Für die  Begegnung 22 (WW) */
.weiterespiele img
{
	height: 100px;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 100px;
	margin-bottom: 5px;
}